package com.brilliance.isc.swift.objmtconvert.model.mt1xx.tag.tag103STP;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt1xx.MT103STPCreator;

public class Tag71ACreator extends AbsTagCreate {
    private MT103STPCreator mt103STPCreator;

    public Tag71ACreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt103STPCreator= (MT103STPCreator) absMTCreator;
    }

    public void creator()
    {
        String tag71AValue = mt103STPCreator.getDetailsofCharges();
        mt103STPCreator.set("71A", tag71AValue);
    }
}
